﻿@charset "utf-8";
/* Schrift-> body */

	figure {
	  display: block;
	  position: relative;
	  float: left;
	  overflow: hidden;
	  margin: 0 20px 20px 0;
	}
	figcaption {
	  position: absolute;
	  line-height: 120%;
	  background: black;
	  background: rgba(0,0,0,0.75);
	  color: white;
	  width: 100%;
	  padding: 10px 20px;
	  opacity: 0;
	  -webkit-transition: all 1.6s ease;
	  -moz-transition:    all 1.6s ease;
	  -o-transition:      all 1.6s ease;
	}
	figure:hover figcaption {
	  opacity: 1;
	}
	figure img { 
		width: 1000px; 
		display: block; 
	}
	
	figcaption a {
		color:white;
		text-decoration:none;
		font-family: "source_sans_proextralight", "Verdana", "Arial", "Helvetcia", sans-serif; /* 300 */
		font-weight: 200;
		outline: none;
		border:0px;
		}
	figcaption a:hover {
		color:#cccccc;
		text-decoration:none;
		font-family: "source_sans_proextralight", "Verdana", "Arial", "Helvetcia", sans-serif; /* 300 */
		font-weight: 200;
		outline: none;
		border:0px;
		}
	figcaption a:active {
		color:#cccccc;
		text-decoration:none;
		font-family: "source_sans_proextralight", "Verdana", "Arial", "Helvetcia", sans-serif; /* 300 */
		font-weight: 200;
		outline: none;
		border:0px;
		}
	
	.cap-left figcaption { bottom: 0; left: -30%; }
	.cap-left:hover figcaption { left: 0; }

	.cap-right figcaption { bottom: 0; right: -30%; }
	.cap-right:hover figcaption { right: 0; }

	.cap-top figcaption { left: 0; top: -30%; }
	.cap-top:hover figcaption { top: 0; }

	.cap-bot figcaption { left: 0; bottom: -30%;}
	.cap-bot:hover figcaption { bottom: 0; }
